package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.*;

public interface RdEmployeeService {
    void dispatch(UpdateLatLonCommand command);

    void dispatch(CreateEmployeeSyncCommand command);

    void dispatch(RefreshEmployeeStationCommand command);

    void dispatch(CreateSyncEmployeeCommand command);

    int dispatch(CleanNonUsedEmployeeCommand command);

    void dispatch(BatchUpdateEmployeeLocationCommand command);
}
